<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="738646d8-f1b7-7279-0a3c-0a18c44a0e58">
  <Table name="T0008" />
  <Table name="Emt011" />
  <Table name="T0020" />
  <Table name="T0027" />
  <Table name="GST017" />
  <Table name="T0108" />
</Dependencies>